@charset "euc-jp";

/*
 クロスカウンター
-------------------------------------------------------------------------*/
.lefttopicsBoreder {
	border: 1px solid #cccccc;
	width: 186px;
	padding: 5px;
}

* html .lefttopicsBoreder {
	width: 196px;
}

*:first-child+html .lefttopicsBoreder {
	width: 196px;
}

h2.genreH2 {
	width: 184px;
	padding: 5px 2px 3px 10px;
	background:url(https://r.r10s.jp/com/ctg/top/category/common/img/201011/h2_ttl_bg_02_xc.jpg) no-repeat scroll left top #BF0000;
	color: #fff;
	font-weight: bold;
	font-size: 82%;
}

* html h2.genreH2 {
	width: 196px;
}

*:first-child+html h2.genreH2 {
	width: 196px;
}

.ttlRed {
	background: #bf0000;
}

#riGenreColumn a {
	text-decoration: none;
	color: #1d54a7;
}

#riGenreColumn a:hover {
	color: #c00000!important;	
	text-decoration:underline;	
}

.sideContents {
	width: 198px;
	margin: 0 0 10px 0;
	padding: 0 0 1px 0;
	background: url(https://r.r10s.jp/com/ctg/top/category/common/img/201011/sidecontents_bg_right_xc.gif) repeat-y 0 0;
	overflow: hidden;
	color: #1d54a7;
}

#riGenreColumn .inner {
	margin: 0 2px 0 0;
	padding: 1px;
	border-right: solid 1px #c8c8c8;
	border-left: solid 1px #c8c8c8;
	border-bottom: solid 1px #c8c8c8;
	background: #fff;
}

#riGenreColumn .entry05 {
	padding: 0 3px 0 3px;	
	background: url(https://r.r10s.jp/com/ctg/top/category/common/img/201011/genrecontents_bg_03_xc.gif) no-repeat left top;
}

#riGenreColumn .lastentry05  {
	padding-bottom: 3px;
	padding-top: 3px;	
}

* html #riGenreColumn ul.lastentry05 li  {
	padding-bottom: 3px;
}

#riGenreColumn .entry05 ul, #riGenreColumn .entry06 ul {
	padding: 3px 3px 0;
	font-weight: bold;
	background: #fff;
	color: #000;
}

#riGenreColumn .entry05 li, #riGenreColumn .entry06 li {
	padding: 2px 0 3px 7px;
	background: #fff;
	font-size: 90%;
	font-weight: bold;
		
}

#riGenreColumn .entry05 ul{
	margin-right: 4px;
	padding: 0 0 6px;
}

#riGenreColumn .entry06 ul {
	padding: 0 0 0 7px;	
}

#riGenreColumn .entry05 ul li {
	padding: 0 0 0 7px;
	font-size: 82%;
}

#riGenreColumn .entry .last {
	padding-bottom: 6px;
}

#riGenreColumn ul.layer4 li {
	margin-left: 15px;
}

* html #riGenreColumn ul.layer4 li {
	margin-left: 0;
	font-size: 100%;
}

/*
 XC下サブジャンル　201107追加
-------------------------------------------------------------------------*/
h3.subcateTitle {
	background:url("https://r.r10s.jp/com/ctg/top/category/common/img/201011/h2_ttl_bg_02_xc.jpg") no-repeat scroll left top #BF0000;
	color:#FFFFFF;
	padding:5px 2px 3px 10px;
	width:184px;
	font-weight: bold;
	font-size: 82%;
}

* html h3.subcateTitle {
	width: 196px;
}

*:first-child+html h3.subcateTitle {
	width: 196px;
}

.subcate a {
	text-decoration: none;
	color: #1d54a7;
}

.subcate a:hover {
	color: #c00000!important;	
	text-decoration:underline;	
}

div.subcate {
	background:url("https://r.r10s.jp/com/inc/genre/20080930/output/img/sidecontents_bg_right.gif") repeat-y scroll 0 0 transparent;
	color:#1D54A7;
	width:198px;
}

div.subcateInner {
	background:url("https://r.r10s.jp/com/inc/genre/20080930/output/img/sidecontents_bg_right_bottom.gif") no-repeat scroll left bottom transparent;
	width:198px;
	padding-bottom: 6px;
}

div.subcateInner02 {
	background: #FFFFFF;
	border-left:1px solid #C8C8C8;
	border-right:1px solid #C8C8C8;
	width:194px;
}

* html div.subcateInner02 {
	width:196px;
}

* html div.subcateInner {
	padding-bottom: 6px;
}

div.subcate dl {
	padding: 6px 6px 6px 10px;
}

div.subcate dl dt {
	font-weight: bold;
	font-size: 90%;
	margin-bottom: 3px;
}

div.subcate dl dd {
	font-size: 82%;
	padding-left: 7px;
	padding-bottom: 3px;
}

div.subcate dl dd.sublast {
	margin-bottom: 8px;
}

p.subcateUnderText {
	text-align: right;
	font-size:82%;
	margin: 0 6px 0 0;
}

#riGenreColumn ul.entry05 li.dotLine {
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom: 0;
}

p.free_infotext {
	padding:7px;
	font-size: 82%;
	color: #333333;
}

div.subcate ul.merumaga_text {
	padding: 6px 6px 6px 10px;
}

div.subcate ul.merumaga_text li {
	font-size: 82%;
	padding-left: 10px;
	padding-bottom: 3px;
    background: url("https://r.r10s.jp/com/img/home/beta/201008/dot_f2ab00.gif") no-repeat scroll 3px 5px #FFFFFF;
}

* html div.subcate ul.merumaga_text li {
    background: url("https://r.r10s.jp/com/img/home/beta/201008/dot_f2ab00.gif") no-repeat scroll 3px 8px #FFFFFF;
}

/*
 201203追加
-------------------------------------------------------------------------*/
div.subcate ul.reg_otoku,
div.subcate ul.spVenue{
	padding: 3px;
}

div.subcate ul.reg_otoku li{
	padding: 2px 0 3px 7px;
	font-size: 90%;
	font-weight: normal;
}

div.subcate ul.spVenue li{
	padding: 2px 0 3px 7px;
	font-size: 90%;
	font-weight: bold;
}

div.rightClCnt {
	padding: 5px 0;
	font-size: 90%;
	padding: 0 28px;
}

#attKeyword {
	padding: 0 12px;
}

.subLink {
	text-align: right;
	text-size: 82% !important;
	font-weight: normal !important;
}